root/trunk/website/soundings/stylesheets/adminStyle.css @ 43

Revision 5, 1.5 kB (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1body {
2        margin-top: 0px;
3        background-image: url(../images/bg.gif);
4        background-repeat: repeat-x;
5}
6td {
7        font-size: 13px;
8        font-family: Arial, Helvetica, sans-serif;
9        line-height: 1.4;
10        color: #000000;
11}
12#dropmenudiv {
13        border-left:1px solid #ffffff;
14        border-right:1px solid #ffffff;
15        border-top:0px solid #fffffff;
16        border-bottom:0px solid #ffffff;
17        position:absolute;
18        line-height:18px;
19        z-index:100;
20        font-style:normal;
21        font-variant:normal;
22        font-weight:normal;
23        font-size:11px;
24        font-family:Verdana;
25        background-color: #2E67B9;
26}
27#dropmenudiv a {
28        width: 100%;
29        display: block;
30        text-indent: 3px;
31        border-bottom: 1px solid #ffffff;
32        padding: 1px 0;
33        text-decoration: none;
34        font-weight: bold;
35        color:#FFFFFF;
36}
37#dropmenudiv a:hover { /*hover background color*/
38        background-color: #2E67B9;
39}
40
41
42.adminBody {
43        background-color: white;
44        margin-top: 0px;
45        margin-left: 0px;
46        height: 98%;
47}
48
49.adminAppTitle {
50        font-weight: bold;
51        font-size: 16px;
52}
53
54.adminLeftMenu, .adminLeftMenu a {
55        background-color: #66ccff;
56       
57}
58.adminPageHeader {
59        font-weight: bold;
60}
61
62
63.adminListTable, .adminListTable td {
64        border:1px solid #efefef;
65}
66
67.adminListHeader {
68        color: #ffffff;
69        font-weight: bold;
70        background-color: #2E67B9;
71}
72.adminList0 {
73        background-color: white;
74}
75
76.adminList1 {
77        background-color: #efefef;
78}
79
80a:link,a:visited,a:active,a:hover{
81        color:#407ED8;
82        text-decoration:none
83}
84
85a:hover{
86        color:#2F67B9;
87        text-decoration:underline
88}
Note: See TracBrowser for help on using the browser.